<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>~~~Current Playlist~~~</title>
<link rel="stylesheet" type="text/css" href="custom.css">

<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->

<SCRIPT language=javascript>
<!--hide
function open_remote()
{
window.open("showremote", "remote", "height=625, width=241, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
}

function doaction(Action)
	{
	window.location = Action;	
	}
function ChangeRemote()
	{
	NewRemote = document.getElementById("Remote");
	QueryID = document.getElementById("Q1");
	QueryID.value = NewRemote.value;
	RemoteChange.submit();
	}


//
-->
</SCRIPT>

!!!Boxover!!!

</head>

<body>
<div id="maintitle2">~~~Current Playlist~~~</div><div id="maintitle">~~~Current Playlist~~~</div>

<table id="whole" border="0" cellspacing="0" width="100%"><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="42"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="25"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="javascript:open_remote()">~~~REMOTE CONTROL~~~</a></li>
<li id="both"><a href="showplaylists">~~~PLAYLISTS~~~</a></li>
<li id="both"><a href="currentplaylist">~~~CURRENT PLAYLIST~~~</a></li>
</ul>
</td></tr>
</td>
</table>
<br><br>
<form id=RemoteChange action=playlistaction><input type=hidden name=Action value=none><input type=hidden name=RemoteID id=Q1></form>
<div align=center>
~~~Controlling:~~~<select id=Remote name="RemoteID" size=1 onchange="js:ChangeRemote()">!!!Remotes!!!</select>
<table id="playlist2">
<tr><td colspan=4>
	<iframe name="I1" height="42" width=98% src="remoteframe?Size=small" scrolling="no">!!!
	Your browser does not support inline frames or is currently configured not to display inline frames.
	</iframe>
	</td>
</tr>
<tr>
<td colspan=4 align=center id=controls>
<img src="control_rewind_blue.png" onclick="javascript:doaction('playlistaction?Action=previous')">
<img src="control_stop_blue.png" onclick="javascript:doaction('playlistaction?Action=stop')">
<img src="!!!PauseImage!!!" onclick="javascript:doaction('playlistaction?Action=play-pause')">
<img src="control_fastforward_blue.png" onclick="javascript:doaction('playlistaction?Action=next')">
<img src="control_clear_blue.png" onclick="javascript:doaction('playlistaction?Action=clear')">
<img src="control_shuffle_blue.png" onclick="javascript:doaction('playlistaction?Action=shuffle')"></td></tr>
	!!!PlayList!!!
	</table>
</div>
</body>

</html>